#hd {
    min-height: 13.3em;
    background-color: #ffff;
    border: 0px;
}

.hide-side-navigation .has-secondary-col .col-secondary {
    display:none;
}

.hide-side-navigation .has-secondary-col .col-primary {
    width: 100%;
    margin-right:0px;
}

body:not(.Wrapper-HomePage) #hd, body:not(.Wrapper-HomePage) .InternalHeaderArea {
    min-height: 171px;
    height: 171px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.nav-auxiliary .nav-aux-button .nav-text {
    display: inline-block;
    white-space: nowrap;
    float: left;
    overflow: hidden;
    line-height: 1.4;
    width: 22px;
    height: 19px;
    padding: 0 0 0 22px;
    color: #191919;
}

.header-container .nav-auxiliary .UtilityAuthentication a {
    color: #191919;
    font-size: 107%;
    text-decoration: none;
    font-weight: bold;
    padding-top: 2px;
}

.nav-auxiliary .nav-aux-button.nav-aux-account .nav-text {
    background: transparent url(images/ResponsiveHeaderSprite.png) 0 -126px no-repeat !important;
}

@media(min-width:768px){
    .header-top-container #masterLogoArea {
        position: absolute;
        top: 62.25px;
        left: 20px;
    }
}

.header-search .search-field {
    padding: 0 0 0 7px;
    padding-left: 34px !important;
    background-position: 7px -17px !important;
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #191919;
}

.events .ImageSection{
    display:none;
}

.events .SearchResultSummary .Description {
    margin-left:0px;
}

/* Second Level */ 
.RadMenu.MainMenu .rmTwoLevels .rmLevel1 > .rmItem > .rmLink { 
         color: #191919; 
         font-family: Calibri Regular, Arial, sans-serif; 
         font-size: 114%; 
         font-weight: normal; 
} 

/* Second Level - Hover state */ 
.RadMenu.MainMenu  .rmTwoLevels .rmLevel1 > .rmItem > .rmLink:hover, 
.RadMenu.MainMenu .rmTwoLevels .rmLevel1 > .rmItem > .rmLink:focus { 
         background-color: #e8ebf4; 
         color: #191919;
} 

/* Third Level */ 
.RadMenu.MainMenu .rmSlide .rmSlide a.rmLink { 
         color: #191919; 
         font-family: Calibri Regular, Arial, sans-serif; 
         font-size: 114%; 
         font-weight: bold; 
} 

/* Third Level - Hover State */ 
.RadMenu.MainMenu .rmSlide .rmSlide a.rmLink:hover,.RadMenu.MainMenu .rmSlide .rmSlide a.rmLink:focus,.RadMenu.MainMenu .rmSlide .rmSlide a.rmLink.rmFocused { 
         background-color: #e8ebf4; 
         color: #191919; 
}

@media (min-width: 768px) {
.RadMenu.MegaDropDownMenuOuter ul.rmLevel1 div.rmSlide, 
.RadMenu.MegaDropDownMenuOuter ul.rmLevel1 ul.rmVertical div.rmSlide {
display: block !important;
}
}


/* remove dotted lines */
.RadTreeView .rtLines .rtFirst,
.RadTreeView .rtLines .rtLI,
.RadTreeView .rtLines .rtMid,
.RadTreeView .rtLines .rtTop,
.RadTreeView .rtLines .rtBot
{ background:none!important; }